__author__ = 'dev'
import urwid

from ui.console.button.click_button import ClickButton


class ExitButton(ClickButton):
    def __init__(self, label="Exit"):
        super().__init__(label)

    def _action(self, sender):
        raise urwid.ExitMainLoop()